uuid: 201e6f7c-3437-4532-be30-16197c722f55
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_ref_location
    - paragraphs.paragraphs_type.note_location
    - taxonomy.vocabulary.locations
id: paragraph.note_location.field_ref_location
field_name: field_ref_location
entity_type: paragraph
bundle: note_location
label: Localidad
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      locations: locations
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
